/* CSS Document */
.featured{
	width:516;
	height:269px;
	background:transparent url(../images/banner-bg.jpg) no-repeat;
}
#slider{
	width:498px;
	height:240px;
	border:1px solid #bfbdbb;
	position:relative;
	background:#202834;
	top:13px;
	left:8px;
}
#slider img{
	position:absolute;
	top:5px;
	left:0px;
	display:none;
}
#slider a{border:0;}
.nivo-controlNav{
	position:absolute;
	left:142px;
	z-index:99;
	top:210px;
	width:199px;
	height:34px;
}
.nivo-controlNav a{
	display:block;
	width:14px;
	height:15px;
	background:url(../images/bullets.png) no-repeat 0 -17px;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
	cursor:pointer;
	position:relative;
	left:48px;
	top:6px;
}
.nivo-controlNav a.active{
	background-position:0 0;
}
.nivo-directionNav a{
	position:absolute;
	display:none;
	width:32px;
	height:34px;
	background:url(../images/template/slider/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
	top:45%;
	z-index:99;
	cursor:pointer;
}
a.nivo-nextNav{
	background-position:-32px 0;
	right:10px;
}
a.nivo-prevNav{
left:1px;
}
.nivo-slice{
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
}
.nivo-caption{
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8;
	width:100%;
	z-index:89;
}
